<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netstandard2.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Microsoft.AspNetCore.Identity" Version="2.2.0" />
        <PackageReference Include="Microsoft.AspNetCore.Identity.EntityFrameworkCore" Version="3.1.5" />
        <PackageReference Include="Microsoft.EntityFrameworkCore" Version="3.1.5" />
        <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="3.1.5" />
        <PackageReference Include="Microsoft.IdentityModel.Tokens" Version="6.8.0" />
        <PackageReference Include="StackExchange.Redis" Version="2.2.4" />
        <PackageReference Include="Stripe.net" Version="39.27.0" />
        <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="6.8.0" />
        <PackageReference Include="System.Text.Json" Version="5.0.0" />
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\Core\Core.csproj" />
    </ItemGroup>

</Project>
